body{font-family: Tahoma;
	font-size: 13px;}
details[open] SUMMARY ~ * { animation: sweep .5s ease-in-out; line-height: 130%;  }
details [open]{margin: 15px 0 15px 0; font-size: 15px; line-height: 130%; }
details:hover{	cursor: pointer;
	background-color: #fff;
	}
@keyframes sweep {
  0%    {opacity: 0; margin-left: -5px}
  100%  {opacity: 1; margin-left: 0px}
}
.icon-x{
	width: 27px;
	height:27px;
	vertical-align:top;
	padding-right: 1%;
	padding-left: 1%;}
.element-text{	color:#e34e09;
	font-weight: bold;
	font-size: 14px;
	width:auto;
	display: inline;
	text-align: center;	}
#clear{clear: both;}	
details {
	font-size: 13px;
	float:left;
	width:80%;
	margin-bottom: 10px;	}
summary{width: 100%; float: left;margin-top: 5px;font-weight:bold;font-size:13px}
/* Resumido */
#referencia{width:100%;	float: left; margin: 3px 0 3px 0; border-bottom: 1px solid #555;}
.capa-referencia{
	float: left;
	width: 125px;
	height: 200px;
	text-align: center;
	font-weight: bold;	
	margin-right: 1%;	}
img.capa-referencia{
	float: left;
	width: 125px;
	height: 175px;
	border: 1px solid #e1e1e1;
border-radius: 10px;}
#table{
	display: table;
	width: auto;
	border: 1px solid #bbbbbb;         
	border-spacing: 10px; /* cellspacing:poor IE support for  this */
	border-radius: 5px;		}
.tcaption{display: table-caption;color:#e34e09; font-size: 14px; font-weight: bold;text-align:center;}
.thead{display: table-header-group; color: #000260;font-weight: bold;}
.thead img{width: 20px; height:20px;}
.trow{display: table-row;	width: auto;	clear: both;	 }
.trow:hover{background-color: #e1e1e1;}
.trow:nth-child(even){background-color: #f2f2f2}
.campo{
	/* float: left; */
	display: table-cell; 
	vertical-align: middle;
	color: #000260;
	font-weight: bold;
	border-bottom: 1px solid #e1e1e1;
	font-size: 13px;	}
.dados{
	/* float: left; */
	/* fix for  buggy browsers */ 
	text-align: left;
	display: table-cell;         
	border-bottom: 1px solid #e1e1e1;
	font-size: 13px;	
	line-height: 20px;}
.dados a {font-weight: normal; color: #00238c}
#table-tombo{
	display: table;
	text-align: center;
	width: auto;
	border: 1px solid #bbbbbb;         
	border-spacing: 15px; /* cellspacing:poor IE support for  this */
	border-radius: 5px;		}
.c-tombo{
	display: table-cell;         
	width: 150px;
	color: #000260;
	font-weight: bold;
	border-bottom: 1px solid #e1e1e1;
	font-size: 13px;	}
.d-tombo{
	display :  table-cell;
	display: table-cell;         
	width: 150px;
	border-bottom: 1px solid #e1e1e1;
	font-size: 13px;	}
	
/* GALERIA */
#table-gallery{
	display: table;
	width: auto;
	border-spacing: 10px; /* cellspacing:poor IE support for  this */
	border-radius: 5px;		}
.trow{display: table-row;	width: auto;	clear: both;	 }

/* Empréstimo */

.disponivel {
	float:left;
	width:130px;
	height: 18px;
    display: block;
	color: #333;
    background-color: #03e500;
	text-align: center;
font-weight: bold;}
	
.emprestado {
	float:left;
	width:125px;
	height: 17px;
    display: block;
	color: #ffffff;
    background-color: #3d4952;
	text-align: center;
	font-weight: bold;}
.reservado {
	float:left;
	width:125px;
	height: 17px;
    display: block;
	color: #333;
    background-color: #d9d900;
	text-align: center;
	font-weight: bold;}
	
/* Botão PDF */

.digital-button {
 display: flex;
 align-items: center;
 font-family: inherit;
 font-weight: bold;
 font-size: 14px;
 padding: 0.8em 1.5em 0.8em 1.2em;
 color: white;
 background: #04aa6d;
 border: none;
 box-shadow: 0 0.7em 1.5em -0.5em #4d36d0be;
 letter-spacing: 0.05em;
 border-radius: 20em;}

.digital-button svg { margin-right: 8px;}
.digital-button a { color: white;}
.digital-button:hover { box-shadow: 0 0.5em 1.5em -0.5em #4d36d0be;}
.digital-button:active { box-shadow: 0 0.3em 1em -0.5em #4d36d0be;}



/* Home - Destaques */

.capa_home {
	width: 200px;
	height: 270px;
	margin-right:10px;
	border: 1px solid #aaa;}

.sobreposicao {
	position: absolute;
	width:200px;
	height: 270px;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: 0;
	transition: .5s ease;
	background-color: #bbbbbb;}

.splide__slide__container:hover .sobreposicao, .splide__slide__container:active .sobreposicao  {
	opacity: 0.9;
	margin-left: 5px;
	}

.texto_capa {
	color: black;
	font-size: 15px;
	font-weight: bold;
	position: absolute;
	top: 45%;
	left: 37%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	overflow: hidden;}
	
.pdf-link-home{
	float: left;
	text-align: center;
	margin-left: 27%;
	background-color: #eee;
	border: 0.5px solid black;
	border-radius: 5px;
	display: inline-block;}
.pdf-link-home img {width: 25px;
	height:25px;float:left;}
.pdf-link-home a{	text-decoration: none;}

/* OPAC INFO */
#opac-info{border-top:2px solid black;width:100%;float:left; color: black;}
#opac-info a{color: white; font-weight: bold;line-height:25px;}



#opac-footer{
	display: table;
	width: 100%;
	border-radius: 5px;	
	background-color: #3d4952;
	color: white;}
.footer-row{display: table-row;	width: auto;	clear: both;	 }

.footer-1{
	/* float: left; */
	display: table-cell; 
	vertical-align: middle;
	color: #000260;
	font-weight: bold;
	font-size: 13px;	}
.footer-2{
	/* float: left; */
	/* fix for  buggy browsers */ 
	text-align: left;
	display: table-cell;         
	font-size: 13px;	
	line-height: 20px;}
.footer-3{
	/* float: right; */
	/* fix for  buggy browsers */ 
	text-align: left;
	display: table-cell;         
	font-size: 13px;	
	line-height: 25px;}
